# gdcmAnonymizer.h File Reference

Go to the source code of this file.

## Classes

class | gdcm::Anonymizer

Anonymizer This class is a multi purpose anonymizer. It can work in 2 mode:

- Full (irreversible) anonymizer (aka dumb mode)
- reversible de-identifier/re-identifier (aka smart mode). This implements the Basic Application Level Confidentiality Profile, DICOM PS 3.15-2009.

More...

## Namespaces

namespace | gdcm